ACC CODE=ACC CODE
DESCRIPTION=DESCRIPTION
Prepare by=Prepare by
Approve by=Approve by
INV.NO=INV.NO
ACC  NAME=ACC  NAME
Check by=Check by
DEBIT=DEBIT
DEPT=DEPT
CREDIT=CREDIT
Received Successfully=Received Successfully 
Receive By=Receive By
DATE=DATE
Check by=Check by
FROM / TO=FROM / TO
doc_iso=.
